.navbar-container.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

.page-header {
	margin: 0;
	padding: 0;
	border: 0;
	background-color: white;
}

.page-header.relative-header {
	position: relative;
	z-index: 1000;
}

.page-header.relative-header .main-nav-header {
	z-index: 1;
}

.page-header.fixed-header .main-nav-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	max-height: 100%;
	z-index: 999;
	-webkit-backface-visibility: hidden; /*Most Important*/
}

@media screen and (max-width: 990px) {
	.page-header.fixed-header {
		border-bottom-color:#CDE0D9;
	}

	.page-header.shown .main-nav-header {
		max-height: 100%;
		overflow: scroll;
	}

	.page-header.fixed-header.shown .main-nav-header {
		height: 100%;
		background-color: white;
	}
}

.page-header .navbar {
	border: none;
}

.page-header .icon-bar {
	background-color: #046240;
}

.page-header .container {
	font-size: 0;
}

.logo-header {
	display: inline-block;
	margin-top: 30px;
}

@media screen and (min-width: 991px) {
	.navbar-header {
		display: none;
	}

	.logo-header {
		margin-left: 25px;
	}

	.main-nav-header .logo-header {
		margin: 0;
	}

	.page-header.fixed-header .main-nav-header .logo-header {
		font-size: 0 !important;
	}

	.page-header.fixed-header .main-nav-header .logo-header img {
		height: 17px;
	}

	.page-header.relative-header .navbar-categories .logo-header img {
		display: none;
	}
}

@media screen and (max-width: 990px) {
	.page-header.fixed-header .navbar-container {
		padding: 0;
	}

	.page-header.fixed-header .main-nav-header {
		background-color: white;
	}

	.page-header.fixed-header .navbar-header .logo-header {
		margin-top: 8px;
		margin-left: 15px;
	}

	.page-header.fixed-header .navbar-container .container {
		width: 100%;
	}

	.page-header.fixed-header .dropdown.open {
		margin-bottom: 20px;
	}

	.page-header.fixed-header .logo-header img {
		height: 30px;
	}

	.page-header.relative-header .navbar-header .logo-header,
	.navbar-categories .logo-header img {
		display: none;
	}

	.navbar-categories .logo-header {
		margin-top: 0;
	}
}

.actions-header {
	margin-top: 16px;
}

@media screen and (min-width: 991px) {
	.actions-header {
		text-align: right;
		float: right;
	}
}

@media screen and (max-width: 990px) {
	.language-header {
		text-align: right;
		width: 52%;
		float: left;
		margin-top: 2px;
	}
}

.search-header,
.social-icons-header {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 15px;
}

.search-header {
	position: relative;
}

@media screen and (min-width: 991px) {
	.search-header {
		width: 155px;
		margin-right: 20px;
	}
}

@media screen and (max-width: 990px) {
	.search-header {
		width: 100%;
	}
}
.search-header {
	font-size: 15px;
	line-height: 1.2;
}

.search-header input {
	width: 100%;
	height: 24px;
	padding: 0 10px;
	border: none;
	border-radius: 23px;
	background-color: #D6D6D6;
}

.search-header input:focus,
.search-header button:focus {
	outline: none;
}

.search-header button {
	position: absolute;
	top: 2px;
	right: 0;
	border: none;
	background-color: transparent;
}

@media screen and (max-width: 990px) {
	.social-icons-header {
		display: block;
		text-align: left;
		width: 48%;
		float: right;
		margin-right: -5px;
	}
	.social-icons-header a:first-child {
		color: #6a6a6a;
		padding-right: 2px;
	}
}

.social-icons-header a {
	color: #046240;
	font-size: 24px;
	line-height: 24px;
	padding-right: 5px;
}

.client-area a {
	color: #6a6a6a;
	font-size: 12px;
	text-transform: uppercase;
}

@media screen and (max-width: 990px) {
	.client-area {
		float: left;
		text-align: center;
		width: 100%;
	}
}

@media screen and (max-width: 400px) {
	.client-area a:first-child {
		text-align: center;
		width: 100%;
		float: left;
	}
	.client-area a:nth-child(2) {
		display: none;
	}
}

.client-area .dropdown-menu {
	width: 100%;
	margin-top: 0;
	border-color: #CDE0D9;
	border-width: 0 1px 2px;
	box-shadow: none;
	border-radius: 0;
}

.page-header .navbar-nav a {
	text-transform: uppercase;
}

.navbar-white {
	height: 100px;
	background-color: white;
}

.page-header.relative-header .navbar-categories {
	border-top: solid 2px #CDE0D9;
}

.navbar-categories a,
.navbar-categories .dropdown-menu > li > a {
	color: white;
	font-size: 16px;
}

@media screen and (min-width: 991px) {
	.navbar-categories .nav > li > a {
		height: 50px;
	}
}

.navbar-categories .dropdown-menu {
	border: none;
}

.navbar-categories .dropdown-menu ul {
	list-style: none;
	padding-left: 0;
}

.navbar-categories .nav > li:hover > a,
.navbar-categories .nav > li > a:hover,
.navbar-categories .nav > li:focus > a,
.navbar-categories .nav > li > a:focus {
	background-color: transparent;
}

.navbar-categories .nav > li.dropdown:hover > a,
.navbar-categories .nav > li.dropdown > a:hover,
.navbar-categories .dropdown:hover .dropdown-menu,
.navbar-categories .dropdown.open .dropdown-menu,
.navbar-categories .nav > li.dropdown.open > a,
.navbar-categories .nav > li.dropdown > a.open,
.navbar-categories .dropdown.open .dropdown-menu {
	background-color: #089763;
}

.navbar-sections {
	background-color: #ffe762;
}

.navbar-sections a {
	color: #046240;
}

.navbar-sections .nav > li:hover > a,
.navbar-sections .dropdown:hover .dropdown-menu,
.navbar-sections .nav > li:focus > a,
.navbar-sections .dropdown:focus .dropdown-menu,
.navbar-sections .nav > li.open > a,
.navbar-sections .dropdown.open .dropdown-menu {
	background-color: transparent;
}

@media screen and (max-width: 990px) {
	.navbar-sections a {
		font-size: 15px;
	}

	.navbar-categories .dropdown.open .dropdown-menu {
		position: static;
		float: none;
		padding: 10px;
	}
}

@media screen and (min-width: 991px) {
	.navbar-categories .nav,
	.navbar-sections .nav {
		width: 100%;
		display: -webkit-inline-box;
	}

	.navbar-categories .nav > li,
	.navbar-sections .nav > li {
		float: none;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}

	.navbar-categories .nav > li:first-child {
		width: 110px;
	}

	.navbar-categories .nav > li:last-child {
		width: 210px;
	}

	.navbar-categories .nav > li:first-child,
	.navbar-sections .nav > li:first-child {
		text-align: left;
	}

	.navbar-categories .nav > li:last-child,
	.navbar-sections .nav > li:last-child {
		text-align: right;
	}

  .navbar-categories .dropdown:hover .dropdown-menu,
  .navbar-categories .dropdown:focus .dropdown-menu,
	.navbar-categories .dropdown.open .dropdown-menu {
		display: table;
		min-width: 110%;
		padding-top: 26px;
		padding-bottom: 30px;
		border-radius: 0;
		box-shadow: none;
  }

	.navbar-categories .dropdown-item-container {
		padding-left: 32px;
		padding-right: 32px;
	}

	.navbar-categories .navbar-categories .dropdown-item-container li {
		padding: 3px 0;
	}

	.navbar-categories .nav > li.dropdown:hover a,
	.navbar-categories .nav > li.dropdown:focus a,
	.navbar-categories .nav > li.dropdown.open a  {
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}


	.navbar-categories .dropdown-menu.hook-right {
		right: 0;
		left: auto;
	}

	.navbar-categories .dropdown-menu > li {
		float: none;
		display: table-cell;
	}

	.navbar-categories .dropdown-menu a {
		color: white;
		font-size: 15px;
		text-transform: none;
		white-space: nowrap;
	}

	.navbar-categories .dropdown-menu a:focus,
	.navbar-categories .dropdown-menu a:hover,
	.navbar-categories .dropdown-menu a.active,
	.navbar-categories .dropdown-menu.open a {
		color: #FFE762;
		background-color: transparent;
	}

	.navbar-sections {
		min-height: 26px;
	}

	.navbar-sections a {
		font-size: 13px;
		line-height: 16px !important;
		padding: 7px 13px 3px !important;
	}
}
